<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Market.Nudinsk.com</title>

</head>
<body>
    <div class="poligon_one"></div>
    <div class="wrapper">
        <header class="grid">
            <a href="index.html" class="logo" style="background-image: url(images/logo.jpg);"></a>
            <div class="top_nav_bar">
              <ul class="top_nav_bar_item">
                <li><a href="index.html">Главная</a></li>
                <li><a href="news.html">Новости</a></li>
                <li><a href="news.html">Скидки</a></li>
                <li><a href="add.html">Добавить</a></li>
                <li><a href="contact.html">Контакты</a></li>
              </ul>
            </div>
          </header>
          <div class="content container grid">
              <input type="checkbox" id="nav-toggle" hidden>
              <nav class="nav">
                <label for="nav-toggle" class="nav-toggle" onclick>МЕНЮ &nbsp;</label>
    
                <ul class="top_nav_bar_item">
                  <li><a href="index.html">Главная</a></li>
                  <li><a href="news.html">Новости</a></li>
                  <li><a href="news.html">Скидки</a></li>
                  <li><a href="add.html">Добавить</a></li>
                  <li><a href="#">Контакты</a></li>
                </ul>
    
                <!-- <ul id="accordion" class="accordion" style="" >
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Услуги
                    </div>
                    <ul class="accordion-item-content">
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Бытовой ремонт
                        </div>
                        <div class="accordion-item-content" style="min-height: 30px;">
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                          <a href="#">rrr</a>
                        </div>
                      </li>
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 1.2
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 1.2...
                        </div>
                      </li>
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 1.3
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 1.3...
                        </div>
                      </li>
                    </ul>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 2
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 2...
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 3
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 3...
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 4
                    </div>
                    <ul class="accordion-item-content">
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 4.1
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 4.1...
                        </div>
                      </li>
                      <li class="accordion-item">
                        <div class="accordion-item-header">
                          Заголовок 4.2
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                          Контент 4.2...
                        </div>
                      </li>
                    </ul>
                  </li>
                </ul> -->
              </nav>

            <!-- <button class="btn_toggle" onclick="myFunction()">Открыть категории</button> -->
            <!-- <aside id="myDIV" onclick="this.className = (this.className == 'aside_none' ? 'aside_vis' : 'aside_none')"> -->
            <aside>
                <h3 class="text_c">Категории товаров</h3>
                <ul id="accordion" class="accordion" style="max-width: 400px; margin: 0 auto;">
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Категория товаров 1
                        </div>
                        <ul class="accordion-item-content">
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Бытовой ремонт
                                </div>
                                <div class="accordion-item-content" style="min-height: 30px;">
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                    <a href="#">rrr</a>
                                </div>
                            </li>
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 1.2
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 1.2...
                                </div>
                            </li>
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 1.3
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 1.3...
                                </div>
                            </li>
                        </ul>
                    </li>
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Категория товаров 2
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                            Контент 2...
                        </div>
                    </li>
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Категория товаров 3
                        </div>
                        <div class="accordion-item-content" style="height: 200px;">
                            Контент 3...
                        </div>
                    </li>
                    <li class="accordion-item">
                        <div class="accordion-item-header">
                            Категория товаров 4
                        </div>
                        <ul class="accordion-item-content">
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 4.1
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 4.1...
                                </div>
                            </li>
                            <li class="accordion-item">
                                <div class="accordion-item-header">
                                    Заголовок 4.2
                                </div>
                                <div class="accordion-item-content" style="height: 200px;">
                                    Контент 4.2...
                                </div>
                            </li>
                        </ul>
                    </li>
                </ul>
            </aside>
            <main>
                <h2 class="text_c">Товары этой категории</h2>
                <div id="columns">
                    
                        <figure>
                            <img src="https://cdn.pixabay.com/photo/2017/08/06/06/46/bread-2589595_960_720.jpg">
                            <span><small>Цена: 1500</small></span>
                            <figcaption>
                               <div class="block_buttons">
                                    <a href="product.html" class="button btn_dark grid">Смотреть</a>
                                    <a href="shop.html" class="button btn_light grid">В магазин</a>
                               </div>
                            </figcaption>
                        </figure>
                    
                    
                    
                        <figure>
                            <img src="https://cdn.pixabay.com/photo/2019/03/11/02/46/snowy-owl-4047688__340.jpg">
                            <span><small>Цена: 1500</small></span>
                            <figcaption>
                               <div class="block_buttons">
                                    <a href="product.html" class="button btn_dark grid">Смотреть</a>
                                    <a href="#" class="button btn_light grid">В магазин</a>
                               </div>
                            </figcaption>
                        </figure>
                    
                        <figure>
                            <img src="https://cdn.pixabay.com/photo/2019/03/14/16/38/human-4055281__340.jpg">
                            <span><small>Цена: 1500</small></span>
                            <figcaption>
                               <div class="block_buttons">
                                    <a href="product.html" class="button btn_dark grid">Смотреть</a>
                                    <a href="#" class="button btn_light grid">В магазин</a>
                               </div>
                            </figcaption>
                        </figure>
                    
                        <figure>
                            <img src="https://cdn.pixabay.com/photo/2019/03/14/20/22/sunset-4055837__340.jpg">
                            <span><small>Цена: 1500</small></span>
                            <figcaption>
                               <div class="block_buttons">
                                    <a href="product.html" class="button btn_dark grid">Смотреть</a>
                                    <a href="#" class="button btn_light grid">В магазин</a>
                               </div>
                            </figcaption>
                        </figure>
                    
                        <figure>
                            <img src="https://cdn.pixabay.com/photo/2019/03/14/21/38/weinstube-4055976__340.jpg">
                            <span><small>Цена: 1500</small></span>
                            <figcaption>
                               <div class="block_buttons">
                                    <a href="product.html" class="button btn_dark grid">Смотреть</a>
                                    <a href="#" class="button btn_light grid">В магазин</a>
                               </div>
                            </figcaption>
                        </figure>
                   
                        <figure>
                            <img src="https://cdn.pixabay.com/photo/2019/03/14/07/18/musician-4054322__340.jpg">
                            <span><small>Цена: 1500</small></span>
                            <figcaption>
                               <div class="block_buttons">
                                    <a href="product.html" class="button btn_dark grid">Смотреть</a>
                                    <a href="#" class="button btn_light grid">В магазин</a>
                               </div>
                            </figcaption>
                        </figure>
                   
                        <figure>
                            <img src="https://cdn.pixabay.com/photo/2019/03/15/21/30/gang-4058036__340.jpg">
                            <span><small>Цена: 1500</small></span>
                            <figcaption>
                               <div class="block_buttons">
                                    <a href="product.html" class="button btn_dark grid">Смотреть</a>
                                    <a href="#" class="button btn_light grid">В магазин</a>
                               </div>
                            </figcaption>
                        </figure>
                   
                    
                   
                        <figure>
                            <img src="https://cdn.pixabay.com/photo/2019/03/15/21/16/living-room-4058015__340.jpg">
                            <span><small>Цена: 1500</small></span>
                            <figcaption>
                               <div class="block_buttons">
                                    <a href="product.html" class="button btn_dark grid">Смотреть</a>
                                    <a href="#" class="button btn_light grid">В магазин</a>
                               </div>
                            </figcaption>
                        </figure>
                    
                    
                   
                        <figure>
                            <img src="https://cdn.pixabay.com/photo/2019/03/14/17/31/beer-opener-4055475__340.jpg">
                            <span><small>Цена: 1500</small></span>
                            <figcaption>
                               <div class="block_buttons">
                                    <a href="product.html" class="button btn_dark grid">Смотреть</a>
                                    <a href="#" class="button btn_light grid">В магазин</a>
                               </div>
                            </figcaption>
                        </figure>
                   
                    

                </div>
            </main>
        </div>
    </div>

    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/news.css" />
    <script src="js/nav.js"></script>
    <script>
        function myFunction() {
            var element = document.getElementById("myDIV");
            element.classList.toggle("aside_vis");
            return false;
        }
    </script>
</body>
</html>
